% Wavelet tools.
% Author: Olivier Rioul
%
% Orthogonal wavelets.
%   daub        - Daubechies filter.
%   factor      - Zero factoring (Riesz lemma).
%   remezwav    - Optimal squared wavelet filter (Chebyshev approximation).
%   wfilter     - Frequency selective regular wavelet filter.
%   quadwav     - Optimal squared wavelet filter (quadratic approximation).
%
% Bi-orthogonal wavelets.
%   co          - Bi-orthogonal complement.
%   biwav1      - Bi-orthogonal wavelet filter pair (closest to orthogonal).
%   biwav2      - Bi-orthogonal wavelet filter pair (closest to orthogonal).
%   biwav3      - Bi-orthogonal wavelet filter pair (frequency selective).
% 
% Graphical tools.
%   wlet        - Wavelet, scaling function and derivatives.
%
% Regularity estimates.
%   reg         - Hoelder regularity order (quick sharp upper bound).
%   lowreg      - Hoelder regularity order (slow  sharp lower bound).
%   sobreg      - Sobolev regularity order.

